prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=/usr/pkg/include/glib

Name: GThread
Description: Thread support for GLib
Requires: glib
Version: 1.2.10
Libs: -Wl,-R${libdir} -L${libdir} -lgthread -lpthread
Cflags:  -D_REENTRANT
